{
	"304001211_0": "A Grieving Heart",
	"304001211_1": "Come on, can't you help people in moderation?",
	"304001211_2": "(Huh, help people?)",
	"304001211_3": "Sorry Miku! I just happened to find a lost kitten, so there's nothing else I could do!",
	"304001211_4": "But that doesn't mean you can just skip class, right? You could let the janitor handle it or something...",
	"304001211_5": "But it was so cute! \\n The owner must've been so worried!",
	"304001211_6": "Couldn't you have just sent a message? \\n And we had planned for everyone to go shopping...",
	"304001211_7": "Ugh, sorry. If only I didn't have detention!",
	"304001211_8": "Well it's your own fault, so you need to reflect on it.",
	"304001211_9": "Yeah... But Miku, you're so nice! \\n You're even going with me to detention!",
	"304001211_10": "(I don't know who that is, but she has someone... she has Miku so close to her... She's so different from me...)",
	"304001211_11": "Hibiki, I get worried when I'm not watching you.",
	"304001211_12": "What? That's so mean! Come on, Miku...",
	"304001211_13": "Hehe, sorry.",
	"304001211_14": "(...Wait... That's, me? \\n It can't be... This is wrong, this is all wrong—!)",
	"304001211_15": "Tachibana, here are my notes from this morning. \\n You can borrow them if you want.",
	"304001211_16": "Huh?! Really?! Thanks!",
	"304001211_17": "You're late every single day, \\n almost like an anime protagonist!",
	"304001211_18": "Well, Bikki's quite a handful.",
	"304001211_19": "She really is. If there's anything we can do to help, we'll try our best.",
	"304001211_20": "Wow, friends sure are great!",
	"304001211_21": "(This is... Me...? \\n I've never seen this...)",
	"304001211_22": "Ugh... Agh... haa, haa, haa...",
	"304001211_23": "What a rude awakening...",
	"304001211_24": "(Was that the me from the other world...?)",
	"304001211_25": "(Why is she so different? Why is she able to smile? \\n Why don't I have—)",
	"304001211_26": "—?! Ah...",
	"304001211_27": "Another stone... What is it? Is it from me...?",
	"304001211_28": "(What's going on... I don't understand...)",
	"304001211_29": "And this heat in my chest...",
	"304001211_30": "It got hotter when I was fighting that monster... and it isn't going down...",
	"304001211_31": "This is weird... Everything is weird...",
	"304001211_32": "(I can't feel that black Noise anymore... \\n But I know it's still there...)",
	"304001211_33": "It's my own body, but I don't understand anything about it...",
	"304001211_34": "Somebody, tell me... Somebody, help me...",
	"304001211_35": "(I'm scared of being alone...)",
	"304001211_36": "...Ugh Uaahhh!",
	"304001211_37": "...",
	"304001211_38": "(Nobody's going to save me... That's right...)",
	"304001211_39": "(That's how it's always been... What's going to change now...)",
	"304001211_40": "Everyone's just going to leave... After all, I'm...",
	"304001211_41": "You're back already?",
	"304001211_42": "...Yeah.",
	"304001211_43": "Judging by your reaction, things on the other side aren't going so smoothly.",
	"304001211_44": "There's been an explosion of Noise and Tachibana Hibiki's illness is getting worse... We need to settle things here as soon as possible.",
	"304001211_45": "I see...",
	"304001211_46": "How are things here?",
	"304001211_47": "Yesterday when Hibiki was fighting some Noise, \\n Goliath appeared again.",
	"304001211_48": "Hibiki was? Is she okay?",
	"304001211_49": "Yeah. Since Goliath retreated in the middle of the fight, she's fine.",
	"304001211_50": "So she hit the time limit?",
	"304001211_51": "Yeah. It escaped underground again.",
	"304001211_52": "I wonder if we can even settle this incident without defeating Goliath...",
	"304001211_53": "And we have to do something about her as well...",
	"304001211_54": "Yeah...",
	"304001211_55": "By the way, Commander Kazanari, we have an idea for dealing with Goliath.",
	"304001211_56": "What?",
	"304001211_57": "I see, we can do that to prevent Goliath from retreating...",
	"304001211_58": "Yeah. Can you get it ready for us?",
	"304001211_59": "Hm... Leave it to me. It's a perfect opportunity to show the skills of the Second Division.",
	"304001211_60": "Please.",
	"304001211_61": "We're detecting a Noise signal in an urban area!",
	"304001211_62": "Sorry for asking this of you so soon after you got back, but will you deploy?",
	"304001211_63": "Yes, of course.",
	"304001211_64": "Maybe if we stir the pot we can fish out that big bastard!",
	"304001211_65": "Yeah... Let's go!",
	"304001211_66": "Wait please! \\n The Noise signal strength... is decreasing with incredible speed!",
	"304001211_67": "What?!",
	"304001211_68": "Waveform comparison complete! It's...",
	"304001211_69": "Gungnir... Hibiki?!"
}